## sabily-themes 1.6

=== debian/changelog ===
sabily-themes (1.6) karmic; urgency=low

  * Added a 64x64 logo for GDM theme.
  * debian/control:
    + Bumped Standards-Version to 3.8.3, no changes needed.
    + Added ${misc:Depends} to ubuntu-themes Depends field.
  * debian/control, debian/rules, debian/compat: use simpler dh7.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 09 Oct 2009 08:39:09 +0200

sabily-themes (1.5) jaunty; urgency=low

  * Renamed package to sabily-themes: debian/control (LP: #359446)
  * debian/control:
    + Added Replaces: ubuntume-themes (<= 1.4).
    + Distro name changed to Sabily.
    + Provide ubuntume-themes as a dummy transitional package.
    + Updated team name/email in Maintainer field.
    + Bumped Standards-Version to 3.8.1, no changes needed.
    + Updated Homepage field.
    + Updated URLs in Vcs-* fields.
  * debian/copyright: converted to machine-readable format.
  * HumanME/gtk-2.0/gtkrc: replace obsolete keywords in GTK theme.
  * Added Freshmint theme.
  * HumanME/metacity-1/:
    + Modified metacity theme to display the icon of the running application 
      instead of *-menu.png
    + Removed *-menu.png files.

  [Mahyuddin Susanto <udienz@ubuntu.com>]
  * updated debian/copyright GPLv2 > GPLv3

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 29 Apr 2009 12:20:23 +0300

ubuntume-themes (1.4) jaunty; urgency=low

  * Added cursor themes from Houcem: Dhikr1_cursor, Dhikr2_cursor,
    Dhikr3_cursor, Fajer_cursor. (LP: #311763)
  * debian/control: upgrade to debhelper (>= 5.0.51~) for dh_icons.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 27 Dec 2008 21:36:50 +0200

ubuntume-themes (1.3) intrepid; urgency=low

  * debian/rules: Use dh_icons.
  * debian/control:
   + updated Maintainer field with new mailing list address.
  * debian/copyright: clarify copyright holders.
  * Update GTK+ theme to use Murrine GTK+ engine. (LP: #281680)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 11 Oct 2008 21:35:50 +0200

ubuntume-themes (1.2) hardy; urgency=low

  * Replaced UME_cursor with Dhikr_cursor which fixes a bug with compiz.
  * debian/control:
    + Moved x11-apps to Build-Depends-Indep: field.
    + Minor edits in the package long description.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 31 Mar 2008 21:35:50 +0200

ubuntume-themes (1.1) hardy; urgency=low

  * Initial release (LP: #185141).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 31 Oct 2007 21:35:50 +0200
