=== debian/control ===
Source: sabily-themes
Section: x11
Priority: optional
Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: x11-apps
Standards-Version: 3.8.3
Homepage: http://www.sabily.org
Vcs-Bzr: http://code.launchpad.net/~sabily.team/sabily-artwork/trunk
Vcs-Browser: http://bazaar.launchpad.net/~sabily.team/sabily-artwork/trunk

Package: sabily-themes
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, human-theme, human-icon-theme
Replaces: ubuntume-themes (<= 1.4)
Conflicts: ubuntume-artwork (<= 1.0)
Description: Sabily themes
 The default HumanME theme. At the moment the package contains:
  * The theme definitions
  * Metacity theme elements
  * The icon theme
  * green-human and HumanME GTK+ themes
  * Animated cursor themes
  .

Package: ubuntume-themes
Architecture: all
Depends: ${misc:Depends}, sabily-themes
Description: Sabily themes (transitional package)
 The default HumanME theme. At the moment the package contains:
  * The theme definitions
  * Metacity theme elements
  * The icon theme
  * green-human and HumanME GTK+ themes
  * Animated cursor themes
  .
 This is a dummy transitional package that will ensure a proper upgrade path.
 This package may be safely removed after upgrading.
