## sabily-themes 1.7

=== debian/changelog ===
sabily-themes (1.7) maverick; urgency=low

  * Add a separate icon theme "SabilyGDMIcons" for the GDM login window, which
    inherits from HumanME-Green & Humanity icon themes.
  * HumanME-green:
    + Remove much of the icons, since we cannot continue maintaining them
      (lack of manpower).
    + Move 64x64/apps/computer.png to SabilyGDMIcons theme.
  * debian/control:
    + Bump Standards-Version to 3.9.1
    + Remove human-theme from Depends.
    + Use Breaks instead of Conflicts
  * Removed un-necessary HumanME/cursor.theme
  * HumanME GTK+ theme: Remove deprecated "gradients" option
  * debian/control, HumanME-green/index.theme: Base the icon theme on Humanity
    icon theme.
  * Add replacement icons for wine. (LP: #498618)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Sun, 26 Sep 2010 19:15:16 +0300
