=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: x11-apps
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://www.sabily.org
-Vcs-Bzr: http://code.launchpad.net/~sabily.team/sabily-artwork/trunk
-Vcs-Browser: http://bazaar.launchpad.net/~sabily.team/sabily-artwork/trunk
+Vcs-Bzr: http://code.launchpad.net/~sabily-designers-team/sabily-artwork/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~sabily-designers-team/sabily-artwork/trunk
 
 Package: sabily-themes
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, human-theme, human-icon-theme
+Depends: ${shlibs:Depends}, ${misc:Depends}, humanity-icon-theme
 Replaces: ubuntume-themes (<= 1.4)
-Conflicts: ubuntume-artwork (<= 1.0)
+Breaks: ubuntume-artwork (<= 1.0)
 Description: Sabily themes
  The default HumanME theme. At the moment the package contains:
   * The theme definitions
