=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	cd Dhikr_cursor/source && ./make.sh
	cd Dhikr1_cursor/source && ./make.sh
	cd Dhikr2_cursor/source && ./make.sh
	cd Dhikr3_cursor/source && ./make.sh
	cd Fajer_cursor/source && ./make.sh

override_dh_auto_clean:
	rm -rf Dhikr_cursor/cursors/
	rm -rf Dhikr1_cursor/cursors/
	rm -rf Dhikr2_cursor/cursors/
	rm -rf Dhikr3_cursor/cursors/
	rm -rf Fajer_cursor/cursors/
