## sabily-themes 1.7build1

=== debian/changelog ===
sabily-themes (1.7build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Sat, 17 Feb 2024 18:47:11 +0000
